#googlebutton,
#cyberianbutton,
#linkedinbutton,
#twitterbutton,
#pintrestbutton,
#facebookbutton  {
   top: 25px;
}

#workpictureboxbg  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/workpictureboxbg.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 374px;
   width: 374px;
   z-index: 7;
   top: 148px;
   left: 45px;
   position: absolute;
}

#facebookbutton a  {
   background-image: url(sg_home_media/facebookbutton.png);
}

#cyberianbutton a  {
   background-image: url(sg_home_media/cyberianbutton.png);
}

#linkedinbutton a  {
   background-image: url(sg_home_media/linkedinbutton.png);
}

#pintrestbutton a  {
   background-image: url(sg_home_media/pintrestbutton.png);
}

#homepagetexttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 366px;
   z-index: 7;
   top: 26px;
   left: 64px;
   position: absolute;
}

#twitterbutton a  {
   background-image: url(sg_home_media/twitterbutton.png);
}

#workpicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 323px;
   width: 323px;
   z-index: 8;
   top: 169px;
   left: 65px;
   position: absolute;
}

#footermenumenu  {
   z-index: 7;
}

#googlebutton a  {
   background-image: url(sg_home_media/googlebutton.png);
}

#mainmenutree  {
   z-index: 9;
   top: 69px;
}

#editbutton a  {
   background-image: url(sg_home_media/adminbutton.png);
}

#workboxpanel  {
   margin-bottom: 7px;
   margin-top: 7px;
   margin-right: 0px;
   margin-left: 26px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 438px;
   min-height: 422px;
}

#homecolumn  {
   min-height: 949px;
   width: 492px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 393px;
   margin-right: 0px;
   margin-top: 147px;
   margin-bottom: 0px;
}

#background  {
   background-image: url(sg_home_media/background.png);
}

#signature  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/signature.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 50px;
   width: 121px;
   z-index: 6;
   top: 715px;
   left: 286px;
   position: absolute;
}

#jermain  {
   background-image: url(sg_home_media/jermain.png);
   top: -30px;
}

